• Falhas de Segurança Causadas por Apps Pré-Instalados no Android

    Pesquisadores do North Carolina State University descobriram uma série de falhas de segurança em vários smartphones Android, que pode permitir que atacantes acessem ou excluam dados, enviem mensagens de texto SMS ou determinar a localização de um usuário. A vulnerabilidade existe devido a alguns fabricantes de smartphones pré-instalaram "apps" que não se aplicam ao modelo de segurança do Android.



    Os pesquisadores criaram um sistema chamado "Woodpecker" para analisar o fluxo de aplicações, e é usado para examinar oito smartphones por quatro fabricantes: Wildfire HTC S, Legend e EVO 4G, Droid da Motorola e Droid X, Samsung's Epic 4G, Google Nexus One e os modelos Nexus S. A maioria das vulnerabilidades existem porque alguns aplicativos instalados tem permissão para transmitir os seus privilégios, como por exemplo, o direito de acesso a dados locais, redes GPS ou redes móveis, para outras aplicações.


    Saiba Mais:

    [1] Systematic Detection of Capability Leaks in Stock Android Smartphones http://www.csc.ncsu.edu/faculty/jian...WOODPECKER.pdf

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L